<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
<h1>Contact Page</h1>
<p><a href="index.html">Back to Homepage</a></p>
</body>
</html>